CVE-2023-6460

CVSS 3.1 Score 4.0 of 10 (medium)

Details

Published Dec 4, 2023
Updated: Dec 8, 2023
CWE ID 532
CWE ID 922

Summary

CVE-2023-6460 is a vulnerability that affects multiple products, including those with the identifiers tvHyJU, tvHyJV, tvHyJW, and tvHyJX. The vulnerability allows for potential logging of the Firestore key via logging within nodejs-firestore. This means that developers who were logging objects through this software may have inadvertently exposed the Firestore key to anyone with logs read access. To remediate this issue, it is recommended to upgrade to version 6.1.0 of the affected software. The potential danger to organizations is moderate, as the base severity is rated as medium and there is a high requirement for privileges and user interaction exploitation. The impact score for confidentiality is high, while integrity impact is none and availability impact is none according to CVSS:3.1/AV:L/AC:H/PR:H/UI:R/S:U/C:H/I:N/A:N rating provided by [email protected].

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-6460 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options